/*
Theme Name: Curly Child
Theme URI: https://curly.qodeinteractive.com/
Description: A child theme of Curly Theme
Author: Mikado Themes
Author URI: https://qodeinteractive.com/
Version: 1.0.0
Text Domain: curly
Template: curly
*/

nav.mkdf-fullscreen-menu ul li a, .wpcf7-form-control.wpcf7-submit {
    text-transform: none !important;
}

.w250{width: 250px;}
.mkdf-page-footer h4{text-transform: none !important;}